.mm-submit-disabled { 
    pointer-events: none; 
    cursor: default; 
}
.mmform-container {
	background-color: #FAFAFA;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#EDEDED');
	background-image: -webkit-gradient(linear, center top, center bottom, from(#FAFAFA), to(#EDEDED));
    background-image: -moz-linear-gradient(center top , #FAFAFA, #EDEDED);
    border: medium none;
    border-radius: 3px;
	moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    color: #555555;
    display: block;
    font-family: 'Open-Sans',sans-serif;
    font-size: 14px;
    margin: 10px;
    text-shadow: 0 1px 0 #FFFFFF;
	width: 690px;
}
table#producttable  {
	font-size: 14px;
}
.mmform-container h2 {
	padding: 0 0 4px;
	color: #333333;
    font-size: 20px;
    margin: 0 0 5px;
	font-weight: normal;
	line-height: normal;
}
.mmform-container .form-desc {
	
}
fieldset.datafields, fieldset.submitpart, fieldset.titlepart, fieldset.thankyoupart {
	border: none;
	margin: 0;
    padding: 20px 20px 0;
}
fieldset.datafields {
	padding-top: 0px;
}
fieldset.submitpart {
	padding-bottom: 20px;
}
div.formrowcontainer {
	float: left;
    padding: 0px 0px 8px;
    width: 100%;
}
div.formrowcontainer label.formlabel,div.formrowcontainer label.checkbox-formlabel {
	color: #333333;    
    font-size: 14px;    
	padding-top: 6px;
}
div.formrowcontainer label.radio-label {
	color: #333333;    
    font-size: 14px;
}
div.formrowcontainer label.formlabel {
	float: left;
	width: 190px;
}
div.formrowcontainer div.fieldcontainer{
	color: #A4A4A4;
    display: block;
    float: left;
}
div.fieldcontainer input[type='text'],div.fieldcontainer input[type='email'],div.fieldcontainer input[type='url'],div.fieldcontainer input[type='number'],div.fieldcontainer input[type='tel'],div.fieldcontainer input[type='password'],div.fieldcontainer select,div.fieldcontainer textarea {
	border: 1px solid #ccc;
    border-radius: 3px;
	moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
    font-family: 'Open Sans';
	font-weight: 300;
    font-size: 13px;
    margin: 0 5px;
    padding: 5px;
	width: 428px;
}
div.fieldcontainer input[type='text']:focus,div.fieldcontainer input[type='email']:focus,div.fieldcontainer input[type='url']:focus,div.fieldcontainer input[type='number']:focus,div.fieldcontainer input[type='tel']:focus,div.fieldcontainer input[type='password']:focus,div.fieldcontainer select:focus,div.fieldcontainer textarea:focus {
	border-color: #aaa;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
}
div.fieldcontainer textarea {
	resize: none;
}
div.fieldcontainer input[type='tel'] {
	width: 202px;
}
div.fieldcontainer input.number, div.fieldcontainer input.date {
	width: 101px;
}
div.fieldcontainer input.time {
	width: 50px;
}
div.fieldcontainer select,div.fieldcontainer input[type='file'] {
	width: 306px;
	padding: 5px;
}
div.error-container {
	color: Red;
	display: none;
	margin-left: 130px;
	margin-top: 5px;
	font-size: 14px;
}

/* eCommerce part formatting */
#producttable tr td {
	padding: 5px 0px;
}
#producttable tr.subtotal td {
	border-top: 1px solid #888;
	padding-top: 3px;
	font-weight: bold;
}
#producttable  tr.last-product td {
	padding-bottom: 10px;
}
.mmform-container .shipping-method-title {
	font-weight: bold;
}
.mmform-container .ordertotalvalue {
	font-size: 16px;
	font-weight: bold;
}
.mmform-container .ordertotalcontainer {
	border-top: 1px solid #888;
	padding-top: 3px;
	font-weight: bold;
	margin: 15px 0px 0px 0px;
}
.mmform-container .ordertotalcontainer.second {
	border-top: none;
	margin-top: 0px;
}
.mmform-container div.submitcontainer a.submitbutton,.mmform-container button.mmform-event-button {
	background-color: #41badd;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#39b2d5', endColorstr='#255fa7');
	background-image: -webkit-gradient(linear, center top, center bottom, from(#39b2d5), to(#255fa7));
    background-image: -moz-linear-gradient(center top , #39b2d5, #255fa7);
    border: 1px solid #5E5E5E;
	font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.8px;
	margin: 0 auto;
    padding: 10px 0;
    width: 210px;
	height: 20px;
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
	text-align: center;
	border-radius: 7px;
	moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-transition: opacity 0.2s ease 0s;
	display: block;
	text-decoration: none;
}
.mmform-container div.submitcontainer a.submitbutton:hover,.mmform-container button.mmform-event-button {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#41badd', endColorstr='#1f548c');
	background-image: -webkit-gradient(linear, center top, center bottom, from(#41badd), to(#1f548c));
	background-image: -moz-linear-gradient(center top , #41badd, #1f548c);
}
.mmform-container button.mmform-event-button {
	display:inline;
	height: 45px;
	width: 100px;
	padding: 0px;
}
.mmform-container div.belowsubmitcontainer {
	margin-top: 15px;
}

/********************************************************
Responsive styles
*******************************************************/

@media (max-device-width: 800px) {
	
.mmform-container {
	/*position: absolute;*/
    font-size: 25px;
    margin: 0; 
   	width: 100%;
	
}

.mmform-container h2 {
    font-size: 30px !important;
    line-height: 1.2em !important;}

.mmform-container .form-desc span {
        font-size: 25px !important;
        line-height: 1.2em !important;}
	
.mmform-container div.submitcontainer a.submitbutton {
        font-size: 20px;
        width: 80%;
        height: auto;
	margin: 9% auto;

}

fieldset.datafields, fieldset.submitpart, fieldset.titlepart, fieldset.thankyoupart {
	border: none;
	margin: 0;
    padding: 5px 5px 10px 0;
}

fieldset.titlepart h2 {
	
}

div.formrowcontainer {
	float: none; /*label és form egymás alatt*/
    padding: 0 0 10px;
    width: 100%;
}
div.formrowcontainer label.formlabel,div.formrowcontainer label.checkbox-formlabel {
	color: #707070;    
    font-size: 20px;    
	margin: 2px 5px 0 5px;
	text-align: left;
}
div.formrowcontainer label.radio-label {
	color: #707070;    
        font-size: 20px;
}
div.formrowcontainer label.formlabel {
	float: none;
	width: 96%;
}

div.formrowcontainer div.fieldcontainer{
        display: block;
        float: none;
}

div.fieldcontainer input[type='text'],div.fieldcontainer input[type='email'],div.fieldcontainer input[type='url'],div.fieldcontainer input[type='number'],div.fieldcontainer input[type='tel'],div.fieldcontainer select,div.fieldcontainer textarea, div.fieldcontainer table {

        font-size: 25px;
        margin: 0 2px;
        padding: 10px;
        width: 85%;
        height: 10%;

}

input.radio {
        width: 25px;
        height: 25px;
}

input.checkbox {
         width: 25px;
         height: 25px;
}


}